﻿/* body { font-size: 16px; } */
#master-column-layout {  }
	#master-left { width: 100%; }
	#master-right { display: none; }
h1, #content-header { display: none; height: 0; }

/* homepage design layout */
#header-container { background: url('../i/header-gradient.png') repeat-x left -10px; }
#header-layout { height: 535px;  }
	#header-logo { top: 45px; }
	#header-search  { top: 75px; }
		
#audience-links { top: 430px; }
#header-nav { top: 475px; }

/* column layouts */
.zone-column-layout { width: 100%; margin-bottom: 20px; }
#tabbedZone { margin-bottom: 20px; }
/*.zone-column-layout a { text-decoration: none; }*/
#row-top .zone-column-left { width: 65%;  }
#row-top .zone-column-right { width: 32%; }

.zone-sub-column-layout { width: 100%; margin: 20px 0; }
.zone-sub-column-left { width: 48%; float: left; }
.zone-sub-column-right {width: 48%; float: right; }
.zone-sub-column-right .s4-wpTopTable .ms-WPBody iframe { width: 100% !important; }

#row-bottom { }
.row-bottom-left { width: 65%; float: left;  }
.row-bottom-right { width: 32%; float: right;  }

/* Web parts */
ul.discussion-list { list-style: square; color: #333; margin-left: -10px; }
ul.discussion-list a { color: #333; }
ul.discussion-list li { margin-bottom: 8px; font: bold 14px Arial, Helvetica, sans-serif; }

/* rotating banner control */
#feature-area { 
	display: block; 
	position: absolute; 
	width: 638px; 
	height:300px; 
	top: 120px; 
	left: 50%; 
	margin-left:-319px; 
	background: transparent; 
}

.bannerData { position: relative; width: 618px; height:275px; background: transparent; }
.banner-feature-inner { position: absolute; top: 0; left: 0; width: 618px; height: 255px; z-index:1; background: transparent; }
.banner-image { z-index: 0; float: left; overflow: hidden; padding: 10px; width: 618px; height: 255px; background:  url("../i/feature-frame.png") no-repeat left bottom; }

/* hide right banner text display 9/26/2013 */
.banner-panel { display: none !important; width: 280px; height: 230px; float: right; margin-top: 10px; text-align: center; overflow: hidden; z-index: 10; }
.banner-title { color: #222222; font-size: 22px; line-height: 125%; margin-top: 0; }
.banner-title a { color: #222; text-decoration: none; }
.banner-caption { font-style:italic; font-size:18px; line-height:25px; }
.banner-caption p { margin: 0; }
.banner-link a { color: #fff; font-weight: bold; font-size: 90%; }

#banner-nav { position: absolute; display:block; width: 350px; bottom: 0px; right: 0px; z-index: 50; }
#banner-nav a { 
	display: block; 
	float: left; 
	height: 20px; width: 20px; 
	margin-right: 5px;
	font-size: 1px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background: url("../i/icon-feature-nav.png") top left no-repeat; 
	}
#banner-nav a.activeSlide { 
	color: #f7b100; background: url("../i/icon-feature-nav.png") top right no-repeat; 
}

/* Discussion lists */
.sidebar-zone .ms-WPHeader td { }
.sidebar-zone .groupheader { display: none; margin-bottom: 8px; height: 54px; background: #fff; padding: 3px 0 0 3px; color: #ee7325; font: normal 16px/120% Oswald, Arial, Helvetica, sans-serif;  }
.sidebar-zone .link-item a { color: #333; }
.sidebar-zone .ms-WPTitle { margin: 8px 0 0 8px; background: url(../i/memberspotlight_small.png) top left no-repeat; height: 18px; padding-left: 40px; }

.meltwaternews table td[nowrap] { white-space: normal !important; }


/* smaller screens */
@media screen and (max-width: 970px) {
	#header-container { }
	#header-layout { height: auto; }
	#header-logo, #header-search, #audience-links, #header-nav {
		top: auto;
	}
	#feature-area {
		position: relative;
		top: auto;
		left: auto;
		width: auto;
		height: auto;
		margin: 0;
	}
	.bannerData, .banner-feature-inner {
		width: 100% !important;
		overflow: hidden;
	}
	
	#banner-nav { display: none; }
	
	.feature-frame, .banner-image {
		padding: 0;
		width: 100%;
		height: auto;
		min-height: 350px;
		background-image: none;
	}
	.feature-frame, .banner-image, .banner-feature-inner { 
		min-height: 350px;
		height: auto;
	}
	.feature-frame img, .banner-image img, ui.tabs.panel img {
		width: 100%;
		height: auto;
	}
	.feature-text, .banner-panel {
		display: none;
	}
	.zone-column-layout {
		width: auto;
		margin-top: 0;
		padding-top: 0;
		margin-bottom: 10px;
	}
	#row-top .zone-column-left { width: 65.8%; }
	#row-top .zone-column-right { width: 31.6%; }
	.sidebar-zone { margin-top: 0; }
	#tabbedZone .ms-PartSpacingVertical { margin-top: 0; }
	
	.row-bottom-left { width: 100%; float: none;  }
	.row-bottom-right { width: 100%; float: none;  }

}

@media screen and (max-width: 768px) {
	#content-layout .zone-column-left, #content-layout .zone-column-right {
		width: auto;
		float: none;
	}
	
	.feature-frame, .banner-image, .banner-feature-inner { 
		min-height: 320px !important;
	}

}

@media screen and (max-width: 480px) {
	/* prevent clipping of banner images */
	.banner-feature-inner { min-height: 200px !important; }
	
	.zone-sub-column-left { width: 100%; float: none; }
	.zone-sub-column-right { width: 100%; float: none; }
	
	/* unzip table layouts used for content placement */
	.ms-rteTable-0, .ms-rteTable-0 tr { display: inline; float: left; }
	.ms-rteTable-layout td, .ms-rteTable-0 td { display: inline-block; float: left; text-align: center; }
}
@media screen and (max-width: 320px) {
	/* prevent clipping of banner images */
	.banner-feature-inner { min-height: 125px !important; }
}